<!doctype html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta name = "viewport" content="width= device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content = "ie=edge">
    <link rel="stylesheet" href="style.css">
    <link rel = "stylesheet" href = "bootstrap.min.css">
    
    <title>Arbeitsspeicher</title>
    

</head>

<body>
    <nav>
        <div class="logo">
            <h4>Arbeitsspeicher</h4>
        </div>

        <ul class="nav-links">
            <li>
                <a href="allgemeines.html">Allgemeines</a>
            </li>
            <li>
                <a href="funktionen.html">Funktionen</a>
            </li>
            <li>
                <a href="ram.html">RAM</a>
            </li>
            <li>
                <a href="impressum.html">Impressum</a>
            </li>
        </ul>
        <div class="burger">
            <div class = line1></div>
            <div class = line2></div>
            <div class = line3></div>
        </div>

    </nav>
    <img src="bilder/Titelbild.jpg" alt="Arbeitsspeicher" class="img-responsive rounded mx-auto d-block" style="width: 80%; align-content: center;"> 

    <p>Der Arbeitsspeicher oder Hauptspeicher (englisch core, main store, main memory, primary memory, RAM = Random Access Memory) eines Computers ist die Bezeichnung für den Speicher, der die gerade auszuführenden Programme oder Programmteile und die dabei benötigten Daten enthält.
       Der Hauptspeicher ist eine Komponente der Zentraleinheit.
        Da der Prozessor unmittelbar auf den Hauptspeicher zugreift, beeinflussen dessen Leistungsfähigkeit und Größe in wesentlichem Maße die Leistungsfähigkeit der gesamten Rechenanlage.</p>


    
    <script src = "app.js"></script>
    <script src = "bootstrap.min.js"></script>


</body>

</html>